<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="user%20list.css" rel="stylesheet">
</head>
<body>
    <header><span class="user-name">ユーザー名さん</span>
        <a href="リンク先のパス">ログアウト</a>
    </header>
    <h1>ユーザ一覧</h1>
    
    <h2><a href="リンク先のパス">新規登録</a></h2>
    <h2>ログインID<input type="text"></h2>
    <h2>ユーザー名<input type="text"></h2>
    <h2>生年月日<input type="text" value="年/月/日">〜<input type="text" value="年/月/日"></h2>

    <div class="button-area">
    <button type="button" class="btn btn-secondary">検索</button>
        </div>
    <hr>
    <table>
        <table border="1" align="center">
    <tr>
      <th>ログインID</th>
      <th>ユーザー名</th>
      <th>生年月日</th> 
      <th></th>  
    </tr>
    <tr>
      <td>id0001</td>
      <td>田中太郎</td>
      <td>1989年4月26日</td>  
      <td>
          <a href="#" class="badge badge-primary">詳細</a>
          <a href="#" class="badge badge-success">更新</a>
          <a href="#" class="badge badge-danger">削除</a>
        </td>  
    </tr>
    <tr>
      <td>id0002</td>
      <td>佐藤二郎</td>
      <td>2001年11月12日</td>  
      <td>
        <a href="#" class="badge badge-primary">詳細</a>
        <a href="#" class="badge badge-success">更新</a>
        <a href="#" class="badge badge-danger">削除</a>
    </td>  
    </tr>
    <tr>
        <td>id0003</td>
        <td>佐川真司</td>
        <td>2000年01月01日</td>
        <td>
        <a href="#" class="badge badge-primary">詳細</a>
        <a href="#" class="badge badge-success">更新</a>
            <a href="#" class="badge badge-danger">削除</a>
        </td>
  </table>
    </table>
</body>
</html>